<?php
$secret = @$_REQUEST["secret"];
if ($secret != "12f7c92999d1a9133df1baa4c7768c8e") {
    //	echo "";
    //	exit;
}

 require_once('../vendor/autoload.php');
 //file_put_contents("c:/ats/sql.txt","inicio");
require_once('../include/new.php');
require_once('../include/configuracion.php');
conexion();
$sql = @$_REQUEST["sql"];

$sql = str_replace("*_*", "\n", $sql);
$sql = str_replace("*=*", "'", $sql);
//file_put_contents("c:/ats/sql.txt",$sql);
$total = 0;
$filas = 0;
$resultado = "";
ejecutarsql($sql, $total, $resultado);
echo $sql;
?>